.erjifontover50134{ font-size: 9pt; color: white; padding-left: 5px; line-height: 160% ;}
.leaderfont50134{ font-size: 9pt; color: white ;}
.erjibackground50134{ height: 26px; width: 100px; border-bottom: #e2ebf2 1px solid; background-position-x: center; background-color: #005195 ;}
.currentfontStyle50134{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #cc0000 ;}
.fontstyle50134{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover50134{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #e8d92e ;}
.erjibackgroundover50134{ width: 100px; border-bottom: #e2ebf2 1px solid; height: 26px; background-color: #1a89db ;}
.ejfontstyle50134{ font-size: 9pt; color: white; padding-left: 5px; line-height: 160% ;}

.morestyle67786{ font-size: 9pt ;}
.leaderfont67786{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle67786{ font-size: 10pt; text-decoration: none; color: #222222; line-height: 150% ;}
.timestyle67786{ font-size: 9pt ;}

.morestyle67789{ font-size: 9pt ;}
.clickstyle67789{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont67789{ font-size: 9pt; line-height: 150% ;}
.titlestyle67789{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle67789{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle67789{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c67789 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c67789:link {
color:#222222;}
A.c67789:visited {
color:#222222;}
A.c67789:active {
color: #222222;}
A.c67789:hover {
color: #cc0000;}
.morestyle1015754{ font-size: 9pt ;}
.clickstyle1015754{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1015754{ font-size: 9pt; line-height: 150% ;}
.titlestyle1015754{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1015754{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1015754{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1015754 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1015754:link {
color:#222222;}
A.c1015754:visited {
color:#222222;}
A.c1015754:active {
color: #222222;}
A.c1015754:hover {
color: #cc0000;}
.titlestyle67793{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.morestyle68474{ font-size: 9pt ;}
.clickstyle68474{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont68474{ font-size: 9pt; line-height: 150% ;}
.titlestyle68474{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle68474{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle68474{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c68474 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c68474:link {
color:#222222;}
A.c68474:visited {
color:#222222;}
A.c68474:active {
color: #222222;}
A.c68474:hover {
color: #cc0000;}
.morestyle68475{ font-size: 9pt ;}
.clickstyle68475{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont68475{ font-size: 9pt; line-height: 150% ;}
.titlestyle68475{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle68475{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle68475{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c68475 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c68475:link {
color:#222222;}
A.c68475:visited {
color:#222222;}
A.c68475:active {
color: #222222;}
A.c68475:hover {
color: #cc0000;}
.morestyle68476{ font-size: 9pt ;}
.clickstyle68476{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont68476{ font-size: 9pt; line-height: 150% ;}
.titlestyle68476{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle68476{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle68476{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c68476 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c68476:link {
color:#222222;}
A.c68476:visited {
color:#222222;}
A.c68476:active {
color: #222222;}
A.c68476:hover {
color: #cc0000;}
.morestyle67797{ font-size: 9pt ;}
.clickstyle67797{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont67797{ font-size: 9pt; line-height: 150% ;}
.titlestyle67797{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle67797{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle67797{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c67797 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c67797:link {
color:#222222;}
A.c67797:visited {
color:#222222;}
A.c67797:active {
color: #222222;}
A.c67797:hover {
color: #cc0000;}
.morestyle67804{ font-size: 9pt ;}
.clickstyle67804{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont67804{ font-size: 9pt; line-height: 150% ;}
.titlestyle67804{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle67804{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle67804{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c67804 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c67804:link {
color:#222222;}
A.c67804:visited {
color:#222222;}
A.c67804:active {
color: #222222;}
A.c67804:hover {
color: #cc0000;}
.morestyle67805{ font-size: 9pt ;}
.clickstyle67805{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont67805{ font-size: 9pt; line-height: 150% ;}
.titlestyle67805{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle67805{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle67805{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c67805 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c67805:link {
color:#222222;}
A.c67805:visited {
color:#222222;}
A.c67805:active {
color: #222222;}
A.c67805:hover {
color: #cc0000;}
